<?php
/**
 * Attachment page
 */
get_header(); 

while ( have_posts() ) { the_post();

	// Move royal_event_set_post_views to the javascript - counter will work under cache system
	if (royal_event_get_custom_option('use_ajax_views_counter')=='no') {
        do_action('trx_utils_filter_set_post_views', get_the_ID());
	}

	royal_event_show_post_layout(
		array(
			'layout' => 'attachment',
			'sidebar' => !royal_event_param_is_off(royal_event_get_custom_option('show_sidebar_main'))
		)
	);

}

get_footer();
?>